body, html {
	font-size: 16px;
	font-family: "microsoft yahei",PingFangTC-Regular,PingFangTC-Medium,sans-serif;
}
.nav-two {
	width: 100%;
	height: 60px;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 60px;
}
.nav-two .e1 {	width: 200px; float: left;}
.nav-two .e2 { 	width: 565px; float: left;}
.nav-two .img {	width: 200px; text-align: center;float: left;}

.nav-two li   { }
.nav-two ul {
	width: 100%;
	height: 45px;
	overflow-y: hidden;
	white-space: nowrap;
}
.nav-two ul li {
	text-align: left;
	line-height: 60px;
	color: #6B6B6B;
	padding-left: 15px;
	font-size: 18px;
}
.nav-two ul li.hover a {
	color: #FF6B40;
	padding-bottom: 22px;
	border-bottom: 3px solid #FF6B40;
}
.fp-box-1 {
	background-color: #f7f7f7;
	padding: 0.16px 0.4px;
}
.fp-box-1 .op {
	display: block;
	background: url(../images/jiantou.png) no-repeat;
	background-position-x: 1.2px;
	background-position-y: 0.08px;
	background-size: 0.4px auto;
}
.fp-box-1 .city {
	line-height: 2px;
}
.fp-box-1 select {
	font-family: PingFangTC-Regular;
	line-height: 2px;
	color: #797979;
	background: none;
}
.fp-box-1 ul {
	margin-top: 12px;
	margin-left: -0.22px;
	margin-right: -0.22px;
}
.fp-box-1 ul li {
	float: left;
	width: 50%;
	margin-bottom: 0.7px;
}
.fp-box-1 ul li .pic {
	width: 90%;
	margin: 0 auto;
}
.fp-box-1 ul li .pic img {
	width: 100%;
	height: auto;
}
.fp-box-1 ul li .text {
	padding: 0.1px 0.2px;
}
.fp-box-1 ul li .text h3 {
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #6B6B6B;
	opacity: 1;
}
.fp-box-1 ul li .text h4 {
	font-weight: 100;
	font-family: PingFangTC-Regular;
	line-height: 2px;
	color: #797979;
	padding-top: 0.1px;
}
.fp-box-1 ul li .text h4 span {
	display: inline-block;
	margin-right: 0.2px;
}
.fp-box-1 ul li .text h4 span.a1 {
	color: #FF6997;
	background-color: #FFD1DF;
	padding: 0.04px 0.1px;
	border-radius: 11px;
	border: 2px solid #FF6997;
}
.fp-box-1 ul li .text h4 span.a2 {
	color: #93C5FF;
	background-color: #D1E6FF;
	padding: 0.04px 0.1px;
	border-radius: 11px;
	border: 2px solid #93C5FF;
}
.fp-box-1 ul li .text h4 span.a3 {
	color: #C685FF;
	background-color: #E8CFFF;
	padding: 0.04px 0.1px;
	border-radius: 11px;
	border: 2px solid #C685FF;
}
.fp-box-1 ul li .text h4 span.a4 {
	color: #FFBC99;
	background-color: #FFECE0;
	padding: 0.04px 0.1px;
	border-radius: 11px;
	border: 2px solid #FFBC99;
}
.o11 {
	width: 100%;
	text-align: center;
}
.o11 .o1 {
	width: 0.2px;
	margin-bottom: 0.4px;
	height: 32px;
	text-align: center;
	display: inline-block;
	border-radius: 100%;
	margin-left: 0.1px;
}
 .o11 .o1:nth-child(1) {
 background-color: #E6E6E6;
}
 .o11 .o1:nth-child(2) {
 background-color: #D7D7D7;
}
 .o11 .o1:nth-child(3) {
 background-color: #C1C1C1;
}
.box {
	height: auto;
}
.footer-two {
	width: 100%;
	height: 396px;
	line-height: 395px;
	text-align: center;
	color: #fff;
	background: -webkit-linear-gradient(left, #FF6B40, #FFA474);
	background: -o-linear-gradient(left, #FF6B40, #FFA474);
	background: -moz-linear-gradient(left, #FF6B40, #FFA474);
	background: -ms-linear-gradient(left, #FF6B40, #FFA474);
}
.fp-box-2 {
	margin-top: 1.68px;
	padding: 0 0.48px;
}
.fp-box-2 .title-two h3 {
	line-height: 364px;
	color: #282828;
}
.fp-box-2 .title-two {
	margin-bottom: 0.66px;
}
.fp-box-2 .title-two span {
	display: inline-block;
	width: 1.6px;
	height: 332px;
	padding-left: 0.4px;
	font-family: PingFangTC-Regular;
	line-height: 16px;
	color: #A1A1A1;
	opacity: 1;
	margin-top: 12px;
	background: url(../images/shizhong.png) no-repeat left;
	background-size: 14px auto;
}
.fp-box-2 .text {
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #6B6B6B;
}
.fp-box-2 .text .op09 {
	position: relative;
}
.fp-box-2 .text img {
	width: 100%;
	height: auto;
}
.fp-box-2 .text .op09 a {
	position: absolute;
	display: inline-block;
	width: 0.8px;
	height: 38px;
	top: 50%;
	margin-top: -0.4px;
	left: 50%;
	margin-left: -0.4px;
}
.fp-box-2 .text .op09 a img {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.fp-box-2 .fenxiang {
	position: relative;
}
.fp-box-2 .fenxiang ul li {
	float: left;
	margin-right: 0.32px;
}
.fp-box-2 .fenxiang .dianzan {
	position: absolute;
	top: 0;
	right: 1px;
}
.fp-box-2 .fenxiang .dianzan span {
	position: absolute;
	top: 0.12px;
	right: -0.9px;
	display: inline-block;
	font-family: PingFangTC-Regular;
	line-height: 2px;
	color: #797979;
}
.fp-box-3 {
	width: 100%;
	height: 108px;
	background-color: #F7F7F7;
}
.fp-box-3 ul {
	width: 50%;
	margin: 0 auto;
}
.fp-box-3 ul li {
	float: left;
	width: 50%;
	text-align: center;
	line-height: 108px;
	color: #282828;
}
.fp-box-3 ul li.hover {
	color: #FF754D;
}
.fp-box-4 .title-two {
	text-align: center;
	margin-top: 10px;
}
.fp-box-5{margin: 20px auto;}
.fp-box-4 .title-two h2 {

	color: #282828;
	font-size: 33px;
	font-weight: normal;
}
.fp-box-4 .title-two span {
	display: inline-block;
	padding-top: 10px;
	line-height: 45px;
	color: #6B6B6B;
	padding-bottom: 24px;
}
.fp-box-5 .box .title-two {
	width: 100%;
	height: 40px;
	background: #f2f2f2;
}
.fp-box-5 .box .title-two h3 {
	line-height: 40px;
	color: #282828;
	padding-left: 16px;
	text-align: left;
	height: 40px;
	font-size: 18px;
	font-weight: normal;
}
.fp-box-5 .box .title-two h2 {
	line-height: 40px;
	color: #282828;
	padding-left: 24px;
	text-align: left;
	height: 40px;
}
.fp-box-5 .box ul li {
	height: 45px;
	float: left;
	border-bottom: 1px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
	line-height: 45px;
	text-align: left;
	padding-left: 15px;
	width: 200px;
}
 .fp-box-5 .box ul li:nth-child(4) {
 border-right: none;
}
.fp-box-5 .box ul .e1 {
	width: 200px;
	height: 45px;
	color: #797979;
	box-sizing: border-box;
}
.fp-box-5 .box ul .e2 {
	width: 565px;
	height: 45px;
	font-family: PingFangTC-Regular;
	color: #797979;
	box-sizing: border-box;
	overflow: hidden;
}
.fp-box-5 .box ul li.img {
	background: url(../images/gougou.png) no-repeat center;
}
.fp-box-5 .box ul li.wrong {
	background: url(../images/wrong.png) no-repeat center;
}
.fp-box-5 .box ul li span {
	width: 8px;
	display: block;
	height: 2x;
	background: #D3D3D3;
	margin: 0.5px auto;
}
.fp-box-5 .box ul li em {
	text-align: center;
	display: block;
}
.text-p {
	text-align: left;
	padding: 20px;

}
.text-p p {

	font-size: 14px;
}
.fp-box-6 {
	width: 100%;
	height: 5.7px;
	background: -webkit-linear-gradient(top, #39B1F5, #1B79FB);
	background: -o-linear-gradient(top, #39B1F5, #1B79FB);
	background: -moz-linear-gradient(top, #39B1F5, #1B79FB);
	background: -ms-linear-gradient(top, #39B1F5, #1B79FB);
	text-align: center;
}
.fp-box-6 h3 {
	padding-top: 1.54px;
	color: #FFFFFF;
	opacity: 1;
	padding-bottom: 1px;
}
.fp-box-6 a {
	width: 288px;
	height: 1px;
	display: block;
	margin: 0 auto;
	line-height: 1px;
	border-radius: 11px;
	color: #0491FF;
	background-color: #fff;
}
.fp-box-7 {
	padding: 0 0.6px;
}
.fp-box-7 .box .pic {
	width: 100%;
	height: auto;
	margin-top: 1.6px;
	margin-bottom: 0.8px;
}
.fp-box-7 .box {
	padding-bottom: 1.6px;
}
.fp-box-7 .box .pic img {
	width: 100%;
	height: auto;
}
.fp-box-7 .box h2 {
	line-height: 396px;
	color: #282828;
	text-align: center;
	font-weight: normal;
	padding-bottom: 28px;
}
.fp-box-7 .box ul li {
	margin-bottom: 0.8px;
}
.fp-box-7 .box ul li h3 {
	line-height: 35px;
	color: #282828;
	padding-bottom: 21px;
}
.fp-box-7 .box ul li span {
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #6B6B6B;
}
.fp-box-7 .box .lt {
	width: 23px;
	height: 396px;
	line-height: 396px;
	display: inline-block;
	text-align: center;
	margin-right: 13%;
}
.fp-box-7 .box .a1 {
	background: -webkit-linear-gradient(left, #FF6B40, #FFA474);
	background: -o-linear-gradient(left, #FF6B40, #FFA474);
	background: -moz-linear-gradient(left, #FF6B40, #FFA474);
	background: -ms-linear-gradient(left, #FF6B40, #FFA474);
	color: #FFFFFF;
}
.fp-box-7 .box .a2 {
	border: 1px solid #C2C2C2;
	opacity: 1;
	border-radius: 3px;
	color: #FF6B40;
}
.fp-box-8 .title {
	margin-top: 18px;
}
.fp-box-8 .title h2 {
	line-height: 396px;
	color: #282828;
	text-align: center;
}
.fp-box-8 ul li {
	float: left;
	width: 50%;
	margin-top: 18px;
}
.fp-box-8 ul li .box {
	width: 288px;
	margin: 0 auto;
}
.fp-box-8 ul li .box .pic {
	width: 288px;
	height: 288px;
	margin: 0 auto;
}
.fp-box-8 ul li .box .pic img {
	width: 100%;
	margin: auto;
}
.fp-box-8 ul li .box .text {
	margin-top: 5px;
	text-align: center;
}
.fp-box-8 ul li .box .text h3 {
	line-height: 364px;
	color: #282828;
	padding-bottom: 218px;
}
.fp-box-8 ul li .box .text a {
	line-height: 338px;
	color: #FF6B40;
}
.fp-box-8 {
	padding-bottom: 1.6px;
}
.p26_item-two .photo {
	height: 21px !important;
}
.p26_item-two .photo img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.p26_item span.hover1 {
	margin-bottom: 0.2px;
	display: inline-block;
	background: #FFECE0;
	border: 1px solid #FFBC99;
	opacity: 1;
	border-radius: 3px;
	color: #FF6B40;
}
.p26_item span.hover2 {
	margin-bottom: 0.2px;
	display: inline-block;
	background: #D1E6FF;
	border: 1px solid #93C5FF;
	opacity: 1;
	border-radius: 3px;
	color: #4A90E2;
}
.p2_area6-two {
	padding: 0.6px 0 1px;
}
.fp-box-8-two ul li .box .pic {
	width: 204px;
	height: 204px;
}
.fp-box-8-two ul li .box .text span {
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #6B6B6B;
}
.fp-box-9 {
	width: 100%;
	height: 14.14px;
	background: url(../images/bg.png) no-repeat;
	background-size: 100% auto;
	padding-top: 1.6px;
	box-sizing: border-box;
}
.fp-box-9 h3 {
	line-height: 396px;
	color: #FFFFFF;
	text-align: center;
}
.fp-box-9 .box {
	text-align: center;
	margin-top: 175px;
}
.fp-box-9 .box h4 {
	font-weight: normal;
	line-height: 364px;
	color: #FFFFFF;
	padding-bottom: 21px;
}
.fp-box-9 .box span {
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #FFFFFF;
}
.p2_area6-i {
	background: none;
}
.p2_area6-i .p26_item dt {
	height: auto;
	line-height: 36px;
	color: #282828;
	margin: 0.4px 0;
}
.p2_area6-i .p26_item em {
	display: inline-block;
	padding-left: 0.4px;
	background: url(../images/shizhong.png) no-repeat left;
	background-size: 0.3px auto;
	margin-bottom: 0.3px;
}
.fp-box-10 {
	width: 100%;
	height: 13.4px;
	background-color: #FBFBFB;
	padding-top: 1.6px;
	box-sizing: border-box;
}
.fp-box-10 .box h3 {
	line-height: 396px;
	color: #282828;
	text-align: center;
	padding-bottom: 226px;
}
.fp-box-10 .box span {
	text-align: center;
	display: block;
	font-family: PingFangTC-Regular;
	line-height: 348px;
	color: #6B6B6B;
	padding-bottom: 24px;
}
.fp-box-10 .box a {
	width: 288px;
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 396px;
	height: 396px;
	border: 1px solid #C2C2C2;
	border-radius: 3px;
	color: #FF6B40;
}
.fp-box-10 .box {
	margin-bottom: 0.8px;
}
.nav-3 {
	margin-top: 18px;
	height: 38px;
}
.nav-3 ul li {
	width: 25px;
	height: 364px;
	border: 1px dashed #888888;
	padding: 0;
	margin: 0;
}
.nav-3 ul li img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.fp-box-11 {
	width: 100%;
	margin-top: 15px;
	padding-top: 1.6px;
	box-sizing: border-box;
	height: 5.68px;
	background: url(../images/mask.png) no-repeat;
	background-size: 100% 100%;
}
.fp-box-11 h3 {
	text-align: center;
	line-height: 396px;
	color: #FFFFFF;
	padding-bottom: 266px;
}
.fp-box-11 a {
	display: block;
	width: 288px;
	height: 396px;
	margin: 0 auto;
	text-align: center;
	line-height: 396px;
	background: #FFFFFF;
	border-radius: 3px;
	color: #FF6B40;
}
.fp-box-12 {
	margin-top: 1.36px;
	border-top: 0.48px solid #F7F7F7;
}
.fp-box-12 .box {
	position: relative;
	width: 100%;
	height: 18px;
	padding: 0.2px 0.44px;
	box-sizing: border-box;
}
.fp-box-12 .box h3 {
	line-height: 364px;
	color: #282828;
	display: block;
	padding-bottom: 222px;
}
.fp-box-12 .box .shijian span {
	display: inline-block;
	min-width: 24px;
}
 .fp-box-12 .box .shijian span:nth-child(1) {
 background: url(../images/shizhong.png) no-repeat left;
 background-size: 0.3px auto;
 padding-left: 0.4px;
}
 .fp-box-12 .box .shijian span:nth-child(2) {
 background: url(../images/dinwei.png) no-repeat left;
 background-size: 0.2px auto;
 padding-left: 0.28px;
}
.xian {
	width: 100%;
	height: 332px;
	background-color: #f7f7f7;
}
.fp-box-12 .box img {
	position: absolute;
	top: 0.5px;
	right: 0.6px;
	width: 0.35px;
	height: 335px;
}
.fp-box-12 .box .im2 {
	display: none;
}
.fp-box-12 .text {
	padding: 0.2px 0.44px;
	box-sizing: border-box;
	display: none;
}
.fp-box-12 .text {
	line-height: 348px;
	color: #6B6B6B;
	padding-bottom: 24px;
}
.fp-box-13 {
	width: 100%;
	padding-bottom: 248px;
	background-color: #F7F7F7;
	padding-left: 0.48px;
	box-sizing: border-box;
	font-family: PingFangTC-Regular;
	line-height: 35px;
	color: #6B6B6B;
}
.banner-5 {
	width: 100%;
	height: 7.5px;
	margin-top: 1.3px;
}
.banner-5 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mian {
	padding: 0 0.48px;
	box-sizing: border-box;
}
.fp-box-14 {
	margin-bottom: 0.8px;
}
.fp-box-14 h3 {
	line-height: 396px;
	color: #282828;
	padding-top: 0.8px;
	padding-bottom: 22px;
}
.fp-box-14 span {
	line-height: 348px;
	color: #6B6B6B;
}
.fp-box-15 {
	margin-bottom: 0.8px;
}
.fp-box-15 h3 {
	padding-bottom: 24px;
	line-height: 364px;
	color: #282828;
}
.fp-box-15 span {
	display: inline-block;
	margin-bottom: 0.26px;
	line-height: 342px;
	color: #5C5C5C;
}
.fp-box-15 i {
	font-style: normal;
	line-height: 2px;
	color: #6B6B6B;
}
.fp-box-15 ul {
	margin-left: -0.1px;
}
.fp-box-15 ul li {
	width: 50%;
	float: left;
	margin-bottom: 0.48px;
}
.fp-box-15 ul li .box {
	width: 3.1px;
	height: 396px;
	margin: 0 auto;
	background: #F7F7F7;
	opacity: 1;
	border-radius: 2px;
	position: relative;
	padding-left: 1.1px;
	box-sizing: border-box;
	line-height: 396px;
	color: #6B6B6B;
}
.fp-box-15 ul li .box img {
	width: 0.32px;
	position: absolute;
	top: 0.33px;
	left: 0.7px;
	height: 332px;
}
.fp-box-16 {
	width: 100%;
	height: 14.62px;
	padding: 0 0.44px;
	background-color: #F7F7F7;
	padding-top: 1.68px;
	box-sizing: border-box;
}
.fp-box-16 ul li {
	margin-bottom: 0.6px;
}
.fp-box-16 ul li h3 {
	line-height: 364px;
	color: #282828;
	padding-bottom: 226px;
}
.fp-box-16 ul li p {
	height: 388px;
	line-height: 348px;
	background: url(../images/dinwei333.png) no-repeat left;
	background-size: 0.25px auto;
	background-position-y: 0.06px;
	color: #6B6B6B;
	padding-left: 0.4px;
}
.banner-6 {
	width: 93%;
	height: 3px;
	margin: 0 auto;
	margin-top: 1.6px;
}
.banner-6 img {
	width: 100%;
	height: 100%;
}
.fp-box-17 h3 {
	padding-top: 0.2px;
	padding-bottom: 216px;
	line-height: 364px;
	color: #282828;
}
.fp-box-17 span {
	display: block;
	padding-left: 0.35px;
	background: url(../images/shizhong.png) no-repeat left;
	background-size: 0.26px auto;
	font-family: PingFangTC-Regular;
	line-height: 16px;
	color: #A1A1A1;
}
.fp-box-18 ul li {
	width: 50%;
	float: left;
	margin-top: 148px;
}
.fp-box-18 ul li .box {
	width: 3.1px;
	margin: 0 auto;
	height: auto;
}
.fp-box-18 ul {
	margin-left: -0.1px;
	margin-right: -0.1px;
}
.fp-box-18 ul li .box .pic {
	width: 100%;
	height: 146px;
	padding-bottom: 216px;
}
.fp-box-18 ul li .box .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.fp-box-18 ul li .box h3 {
	line-height: 348px;
	color: #6B6B6B;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 0.2px;
}
.fp-box-18 ul li .box span {
	display: inline-block;
	padding-left: 0.35px;
	background: url(../images/shizhong.png) no-repeat left;
	background-size: 0.28px auto;
	line-height: 332px;
	color: #A1A1A1;
}
.fp-box-18 ul {
	margin-bottom: 0.6px;
}
